# jsonconfigreader lib

## Overview

jsonconfigreader CPP library.
Ease job to read a json configuration file

## Build
Build task is setted to use Microsoft Visual Studio 2019, which must be installed on "C:/Program Files (x86)/Microsoft Visual Studio/2019"

## Test
Not implemented yet